jm.constants

## Interface Chords

-     public interface Chords

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int[]` | `AUGMENTED`
    `static int[]` | `DIMINISHED`
    `static int[]` | `DIMINISHED_SEVENTH`
    `static int[]` | `ELEVENTH`
    `static int[]` | `FLATTED_FIFTH`
    `static int[]` | `MAJOR` chord interval patterns
    `static int[]` | `MAJOR_SEVENTH`
    `static int[]` | `MINOR`
    `static int[]` | `MINOR_ELEVENTH`
    `static int[]` | `MINOR_NINTH`
    `static int[]` | `MINOR_SEVENTH`
    `static int[]` | `MINOR_SEVENTH_FLAT_FIFTH`
    `static int[]` | `MINOR_SIXTH`
    `static int[]` | `NINTH`
    `static int[]` | `SEVENTH`
    `static int[]` | `SEVENTH_FLAT_FIFTH`
    `static int[]` | `SEVENTH_FLAT_NINTH`
    `static int[]` | `SEVENTH_SHARP_FIFTH`
    `static int[]` | `SEVENTH_SHARP_NINTH`
    `static int[]` | `SIXTH`
    `static int[]` | `SIXTH_ADDED_NINTH`
    `static int[]` | `SUSPENDED_FOURTH`
    `static int[]` | `THIRTEENTH`

- - ### Field Detail

    - #### MAJOR

          static final int[] MAJOR

      chord interval patterns

    - #### MINOR

          static final int[] MINOR

    - #### AUGMENTED

          static final int[] AUGMENTED

    - #### DIMINISHED

          static final int[] DIMINISHED

    - #### SUSPENDED_FOURTH

          static final int[] SUSPENDED_FOURTH

    - #### FLATTED_FIFTH

          static final int[] FLATTED_FIFTH

    - #### SIXTH

          static final int[] SIXTH

    - #### MINOR_SIXTH

          static final int[] MINOR_SIXTH

    - #### SEVENTH

          static final int[] SEVENTH

    - #### MINOR_SEVENTH

          static final int[] MINOR_SEVENTH

    - #### MAJOR_SEVENTH

          static final int[] MAJOR_SEVENTH

    - #### SEVENTH_SHARP_FIFTH

          static final int[] SEVENTH_SHARP_FIFTH

    - #### DIMINISHED_SEVENTH

          static final int[] DIMINISHED_SEVENTH

    - #### SEVENTH_FLAT_FIFTH

          static final int[] SEVENTH_FLAT_FIFTH

    - #### MINOR_SEVENTH_FLAT_FIFTH

          static final int[] MINOR_SEVENTH_FLAT_FIFTH

    - #### SIXTH_ADDED_NINTH

          static final int[] SIXTH_ADDED_NINTH

    - #### SEVENTH_SHARP_NINTH

          static final int[] SEVENTH_SHARP_NINTH

    - #### SEVENTH_FLAT_NINTH

          static final int[] SEVENTH_FLAT_NINTH

    - #### NINTH

          static final int[] NINTH

    - #### MINOR_NINTH

          static final int[] MINOR_NINTH

    - #### ELEVENTH

          static final int[] ELEVENTH

    - #### MINOR_ELEVENTH

          static final int[] MINOR_ELEVENTH

    - #### THIRTEENTH

          static final int[] THIRTEENTH